rubyのbundler自身をアップデートする

bundlerが1.10からGemfile.lockの書式が変わりました

参考)
Ruby – Bundler1.10.XからGemfile.lockの書式がちょっと変わってる件について – Qiita

周りが全部bundlerを新しくすればいいかと思って上げました
まず、確認

$ bundler -v
Bundler version 1.9.4

bunderで管理してれば、bundlerであげますが、bundler自身なので

$ gem update bundler

Updating installed gems
Updating bundler
Fetching: bundler-1.10.6.gem (100%)
Successfully installed bundler-1.10.6
Gems updated: bundler

$ bundler -v
Bundler version 1.10.6

とあがりました

“rubyのbundler自身をアップデートする” への2件の返信

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください